Skip navigation
Currently Being Moderated

15.2 Prerequisites

VERSION 1 
Created on: Oct 12, 2010 6:10 PM by Zenoss API - Last Modified:  Oct 12, 2010 6:10 PM by Zenoss API

 2. Prerequisites

 

Table 15.1. ONC RPC Prerequisites

PrerequisiteRestriction

Zenoss Version

Zenoss Version 2.2 or higher

Required ZenPacks

ZenPacks.zenoss.RPCMonitor


Comments (0)